package jumapacelaya.gob.mx.vv.dto;

public class horarioDisponibleDTO {
    private String horariosdisponibles;

    public String getHorariosdisponibles() { return horariosdisponibles; }
    public void setHorariosdisponibles(String horariosdisponibles) {
        this.horariosdisponibles = horariosdisponibles;
    }
}
